Bug 3109 - Can't setup GRUB as bootloader in Expert mode
: Can't setup GRUB as bootloader in Expert mode
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P1 major
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-04 18:38 by
Modified: 2007-04-06 16:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 18:38:32
При установке в режиме эксперта невозможно установить GRUB как загрузчик. Если
выбрать пункты "GRUB" и "GRUB с графическим меню", то в результате получим lilo
в текстовом режиме.

Пакет grub в дистрибутиве есть, однако не устанавливается.
Индивидуальный выбор пакетов не производился, были выбраны все компоненты
(полная установка).

Тестировалось на Compact от 2003.10.01
------- Comment #1 From 2003-10-10 21:24:43 -------
fixed (20031010.iso, please test)
------- Comment #2 From 2003-10-11 23:11:48 -------
Reproduced again in Compact#20031010 (Expert mode)
------- Comment #3 From 2003-10-27 18:20:27 -------
fixed (again) compact-20031027.iso
------- Comment #4 From 2003-10-31 20:35:05 -------
Reproduced again in Compact#20031010 (Expert mode)
------- Comment #5 From 2003-10-31 20:37:03 -------
sorry, Reproduced again in Compact#20031027 (Expert mode)
------- Comment #6 From 2003-10-31 21:01:04 -------
нужно что бы стоял GRUB. Т.е. - выбирайте grub при инсталляции.
------- Comment #7 From 2003-10-31 21:17:46 -------
Тогда либо GRUB не должен предлагаться, если он не установлен, либо он должен
доустанавливаться при его выборе.
------- Comment #8 From 2004-01-13 18:45:19 -------
Fixed in compact 20040113